petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCGAMGSetSquareGraph

Not Collective on PC

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetSquareGraph(PC pc, PetscInt n)

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_gamg_square_graph -

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/agg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages